Closed Bug 954242 Opened 8 years ago Closed 8 years ago

UI to add/remove tags

Categories

(Instantbird :: Contacts window, enhancement)

enhancement
Not set
normal

Tracking

(Not tracked)

VERIFIED FIXED

People

(Reporter: florian, Assigned: florian)

Details

(Whiteboard: [0.3-blocking-beta])

Attachments

(1 file)

*** Original post on bio 808 at 2011-05-30 10:39:00 UTC ***

An UI to add or remove tags should be added in the contact list. This should probably be an 'Add tag...' and a 'Remove tag...' context menus, replacing the 'Move to...' current context menu which has a broken behavior, especially in the 'Other Contacts' special tag.
Whiteboard: [0.3-blocking-beta]
Attached patch Patch v1Splinter Review
*** Original post on bio 808 as attmnt 681 at 2011-06-01 17:52:00 UTC was without comment, so any subsequent comment numbers will be shifted ***
Assignee: nobody → florian
Status: NEW → ASSIGNED
*** Original post on bio 808 at 2011-06-01 23:03:05 UTC ***

https://hg.instantbird.org/instantbird/rev/15bdac4d1a36
Status: ASSIGNED → RESOLVED
Closed: 8 years ago
Resolution: --- → FIXED
Target Milestone: --- → 0.3b1
*** Original post on bio 808 at 2011-06-04 12:22:46 UTC ***

Works well verified on 20110604042016
Status: RESOLVED → VERIFIED
You need to log in before you can comment on or make changes to this bug.